<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.ironsrc.aura.tmo">
        <deny-permission name="android.permission.CONNECTIVITY_INTERNAL"/>
        <deny-permission name="android.permission.MODIFY_PHONE_STATE"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    </privapp-permissions>
</permissions>
